INCLUDES = $(all_includes) -I$(top_srcdir)/brahms/core

lib_LTLIBRARIES = libBrahmsAddonTex.la

libBrahmsAddonTex_la_SOURCES = tex.cpp

libBrahmsAddonTex_la_LIBADD = $(top_builddir)/brahms/core/libBrahmsCore.la \
	$(top_builddir)/brahms/presentations/kde/libBrahmsKdePresentation.la
# FIXME!
libBrahmsAddonTex_la_LDFLAGS = -no-undefined -module
